Results

See more...

iPhone Could Not be Restored on iOS 4.3.3 when Jailbreaking Using PwnageTool

I have just bought a pre-owned iPhone 4 from eBay which was working smoothly until I tried jailbreaking it using PwnageTool on my Mac. Then I tried restoring it on iOS 4.3.3 via iTunes but I get the following error message “The iPhone could not be restored because the firmware file is not compatible”. Any ideas what I am doing wrong? I want to jailbreak it so that I could unlock it from AT&T. Thanks.

Asked by: Emman from Grand Rapids, Michigan

Hello Emman, sad to say but you will not be able to restore our iPhone 4 to iOS 4.3.3 (unless if you have saved iOS 4.3.3 SHSH Blobs) due to the fact that the Cupertino, California-based Apple already stopped signing this firmware in order to stop iOS device users, specially the second-gen iPad users, from jailbreaking their device using JailbreakMe 3.0 – which is a web-based jailbreak tool that features a very user-friendly interface. So far, the latest firmware version available for your device is iOS 4.3.5. However, you should be note that this firmware does not support untethered jailbreak.

Anyway, I would recommend you to jailbreak your iPhone on iOS 4.3.1 using Redsn0w. You can refer on this tutorial on how to jailbreak an iPhone using Redsn0w on iOS 4.3.1. Since you will not be able to unlock your iPhone 4 using Ultrasn0w software-based unlocking tool as your device is already running on unsupported baseband. However, you can check this blog post on how to unlock an iPhone using Gevey SIM Pro. Unlocking an iPhone using Gevey SIM is as easy as 1-2-3. All you need to do is simply insert the Gevey SIM along with your preferred SIM card and dial 112 Emergency Number, after few minutes you will find your iPhone completely unlocked from AT&T and running on a new mobile phone carrier.

Jailbreak iPhone 4 on iOS 4.3.3

0 comments
Leave a message...